server:
  port: 8888


spring:
  profiles:
    active: git
  cloud:
    config:
      server:
        git:
          uri: https://gitlab.com/fj33-micro8586/microservices.git
          searchPaths: config-files